package com.ibeetl.admin.flow.utils;

import java.io.Serializable;

public class XmlBody implements Serializable {

    private static final long serialVersionUID = 1L;
    private String SERIAL_NUMBER;
    private String PRODUCT_ID;
    private String LPRODUCT_ID;
    private String MODIFY_TAG;
    private String START_ENABLE;
    private String START_TIME;
    private String END_TIME;

    public String getSERIAL_NUMBER() {
        return SERIAL_NUMBER;
    }

    public void setSERIAL_NUMBER(String SERIAL_NUMBER) {
        this.SERIAL_NUMBER = SERIAL_NUMBER;
    }

    public String getPRODUCT_ID() {
        return PRODUCT_ID;
    }

    public void setPRODUCT_ID(String PRODUCT_ID) {
        this.PRODUCT_ID = PRODUCT_ID;
    }

    public String getLPRODUCT_ID() {
        return LPRODUCT_ID;
    }

    public void setLPRODUCT_ID(String LPRODUCT_ID) {
        this.LPRODUCT_ID = LPRODUCT_ID;
    }

    public String getMODIFY_TAG() {
        return MODIFY_TAG;
    }

    public void setMODIFY_TAG(String MODIFY_TAG) {
        this.MODIFY_TAG = MODIFY_TAG;
    }

    public String getSTART_ENABLE() {
        return START_ENABLE;
    }

    public void setSTART_ENABLE(String START_ENABLE) {
        this.START_ENABLE = START_ENABLE;
    }

    public String getSTART_TIME() {
        return START_TIME;
    }

    public void setSTART_TIME(String START_TIME) {
        this.START_TIME = START_TIME;
    }

    public String getEND_TIME() {
        return END_TIME;
    }

    public void setEND_TIME(String END_TIME) {
        this.END_TIME = END_TIME;
    }
}
